* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background-color: lightblue;
}
#navbar {
    display: flex;
    flex-direction: row;
    list-style-type: none;
    padding: 10px;
}
a{
	text-decoration: none;
}
.nav-link {
    margin: 20px;
}

#logo {
    width: 50px;
    height: 60px;
}

figure img {
	border-radius: 50%;
	height: 100px;
	width: 80px;
}
header{
	text-align: center;
}
main{
	text-align: center;
	margin-right: 20px;
	margin-left: 20px;
}
.author{
	color: darkred;
}

article .first{
	width: 50%;
	font-style: italic;
}
p{
	text-align: center;
}
ul.lists{
	text-align: right;
	list-style-type: none;
}